html {
background: url("../images/Burg_Altena-Background.jpg") no-repeat top center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
/*background-attachment: scroll;*/
    background-clip: border-box;
    background-origin: padding-box;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
height: auto !important;
}
/* CSS Burg Altena */
#contentwrap {
	background-image: url("../images/burg-altena-hintergrund-content.jpg");
	background-position: right bottom;
	background-repeat: no-repeat;
        padding-bottom: 145px;
}

.left-additional-content {
	margin-top: 100px;
}